








.template-page #MainContent {
    padding-bottom: 0px;
}

div#shopify-section-template--18809583403184__176950684090991d88 {
    padding-top: 87px;
}

.jdgm-prev-badge {
    padding-top: 20px !important;
}
button#scroll-to-top-button {
    left: 50%;
}

/* newslater */

.m-newsletter-section__description {
    opacity: 1.4 !important;
    margin-top: 11px;
}
.m-newsletter-section__header {
        margin-bottom: 20px !important;
    }


button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary {
    border: 1px solid;
}
button.m-newsletter-form__button.m-newsletter-form__button--text.m-button {
    background-color: #1E96FC;
  color:#FFF;
}



/* all section hedding and footer background photo */
section#m-section-template--18815906218160__rich_text_FJETYt,section#m-section-template--18816024248496__rich_text_ttAExW,section#m-section-template--18813596270768__rich_text_FJETYt 
 ,section#m-section-template--18813372432560__rich_text_ttAExW ,section#m-section-template--18813282058416__rich_text_ttAExW,section#m-section-template--18809583468720__rich_text_FJETYt
 ,section#m-section-template--18809583501488__rich_text_qpMEA6 {
    background-image: url("/cdn/shop/files/Untitled_design_21.png?v=1769596419");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 350%;
    font-weight: 600;

  h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 43px;
}
p {
    font-size: 24px;
}
}


section#m-section-template--18815906218160__rich_text_aakfLt,section#m-section-template--18816024248496__rich_text_gqNhpk,section#m-section-template--18813372432560__rich_text_gqNhpk,
section#m-section-template--18813282058416__rich_text_gqNhpk,section#m-section-template--18809583468720__rich_text_ccA3Pa
{

    background-image: url("/cdn/shop/files/Untitled_design_20.png?v=1769594166");
    background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 384%;
   font-weight: 600;

  h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 43px;
}
p {
    font-size: 24px;
}
}

@media screen and (max-width: 768px) { 

    section#m-section-template--18815906218160__rich_text_FJETYt,section#m-section-template--18816024248496__rich_text_ttAExW,section#m-section-template--18813596270768__rich_text_FJETYt 
 ,section#m-section-template--18813372432560__rich_text_ttAExW ,section#m-section-template--18813282058416__rich_text_ttAExW,section#m-section-template--18809583468720__rich_text_FJETYt
 ,section#m-section-template--18809583501488__rich_text_qpMEA6 {
    background-image: url("/cdn/shop/files/Untitled_design_21.png?v=1769596419");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 350%;
    font-weight: 600;

  h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 29px;
}
p {
    font-size: 16px;
}
}

section#m-section-template--18815906218160__rich_text_aakfLt,section#m-section-template--18816024248496__rich_text_gqNhpk,section#m-section-template--18813372432560__rich_text_gqNhpk,
section#m-section-template--18813282058416__rich_text_gqNhpk,section#m-section-template--18809583468720__rich_text_ccA3Pa 
{

    background-image: url("/cdn/shop/files/Untitled_design_20.png?v=1769594166");
    background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 384%;
   font-weight: 600;

  h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 29px !important;
}
p {
    font-size: 16px !important;
}
}

}

/* Home page  */

.shopify-policy__container {
    max-width: 1200px !important;
}

section#m-section-template--18809583403184__rich_text_8dHcUf  p{
max-width: 78%;
    margin: auto;
}

section#m-section--template--18809583403184__icon_box_3NRCzH {
m-icon-box.m-swiper-overflow.m\:block {
    background-color: #cde9f6;
    padding: 20px;
}

a.m-button.m-button--primary {
    width: 45%;
}


.m-icon-box__description.rte.m\:text-color-subtext p {
  display: -webkit-box;
  -webkit-line-clamp: 4;      /* initial 4 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 0;
  transition: all 0.3s ease;
  cursor: pointer;
}

/* Hover করলে পুরো text দেখাবে */
.m-icon-box__description.rte.m\:text-color-subtext p:hover {
  -webkit-line-clamp: unset;
  overflow: visible;
}


}

section#m-section-template--18809583403184__rich_text_bJGR9H p{
max-width: 70%;
margin: auto;
}



/* background image  */
section#m-section-template--18809583403184__rich_text_jKH9GV {
    background-image: url("/cdn/shop/files/Untitled_design_8.png?v=1769503007");
    background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

    strong {
    font-size: 24px;
}
.m-richtext__description.rte.m-scroll-trigger.animate--fade-in-up {
    max-width: 64%;
    margin: auto;
}
}

section#m-section-template--18809583403184__rich_text_kPE8g7 p {
    max-width: 80%;
    margin: auto;
}

/* AI section  */

div#shopify-section-template--18809583403184__176950684090991d88 {
hero-card-adlhncmrnstl4og9seaigenblock549efaet64dnp.ai-hero-card-adlhncmrnstl4og9seaigenblock549efaet64dnp {
    max-width: 70%;
    margin: auto;
    padding-bottom: 72px;
}

h2.ai-hero-card__title-adlhncmrnstl4og9seaigenblock549efaet64dnp {
   font-size: 30px;
}
a.ai-hero-card__cta-adlhncmrnstl4og9seaigenblock549efaet64dnp {
    font-size: 18px;
}
}

section#m-section--template--18809583403184__icon_box_qjthyW {
.m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
     box-shadow: #3c40434d 0 1px 2px,#3c404326 0 1px 1px 0px;
    padding-bottom: 17px;
    height: 100%;
}
}

div#m-custom-template--18809583403184__custom_content_nGFC7x {
.m-richtext.m-richtext--medium.m\:text-center.m-scroll-trigger.animate--fade-in-up {
    box-shadow: #3c40434d 0 1px 2px,#3c404326 0 1px 1px 0px;
    padding: 40px 20px;
}
}
section#m-section--template--18809583403184__icon_box_BakLXP {
.m-icon-box__inner.m\:flex-col.m\:items-center {
   box-shadow: #3c40434d 0 1px 2px,#3c404326 0 1px 1px 0px;
    padding: 40px 20px;
   height: 100% !important;

}
.m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    height: 100% !important;
}
}


@media screen and (max-width: 768px) { 
    h2.m-richtext__title.m-slide__title.m\:text-white.h2 {
    font-size: 30px !important;
    height:100%;
}
    
    section#m-section-template--18809583403184__rich_text_bJGR9H p{
max-width: 100%;
margin: auto;
}
    div#shopify-section-template--18809583403184__176950684090991d88 {
hero-card-adlhncmrnstl4og9seaigenblock549efaet64dnp.ai-hero-card-adlhncmrnstl4og9seaigenblock549efaet64dnp {
    max-width: 100%;
    margin: auto;
   
}
}

    section#m-section-template--18809583403184__rich_text_jKH9GV {
        .m-richtext__description.rte.m-scroll-trigger.animate--fade-in-up {
    max-width: 100%;
    margin: auto;
}
   }

   section#m-section-template--18809583403184__rich_text_8dHcUf  p{
    max-width: 100%;
    margin: auto;
}

section#m-section-template--18809583403184__rich_text_kPE8g7 p {
    max-width: 100%;
    margin: auto;
}


}


/* About page  */



div#m-custom-template--18809583468720__custom_content_qWphhe {
.m\:w-12\/12, .m\:w-full {
    width: 88%;
    margin: auto;
}
}


section#m-section--template--18809583468720__icon_box_JpfQDh {

    .m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
    padding: 20px;
    /* padding-bottom: 34px; */
}

}


@media screen and (max-width: 768px) { 
div#m-custom-template--18809583468720__custom_content_qWphhe {
.m\:w-12\/12, .m\:w-full {
    width: 100%;
    margin: auto;
}
}

#shopify-section-template--18809583468720__image_with_text_4XPX8K .m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    background-color: #cde9f6;
    padding: 19px;
}
#shopify-section-template--18809583468720__image_with_text_KfBypP .m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    background-color: #cde9f6;
    padding: 19px;
}
.block-image {
    margin: auto;
}

}

/* Services page  */


section#m-section--template--18813282058416__icon_box_3iziA7 {
    .m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    background-color : #CCE8F6;
    height: 100%;
    padding: 20px;
    /* padding-bottom: 34px; */
}
}



@media screen and (max-width: 768px) { 

}


/* Education page  */


div#m-custom-template--18813372432560__custom_content_ry4KhH {
.m-custom-content__block-inner.m\:w-full {
    border: 3px solid #1E96FC;
    height: 100%;
    padding: 20px;
    background-color: #FDF6DB;
}
}
section#m-section-template--18813372432560__image_with_text_tQcP3C {
.container.m-section-my.m-section-py {
    max-width: 1524px;
}

.m-image-with-text__inner.m\:flex.m\:flex-wrap {
    background-color: #FDF6DB;
    padding: 65px 25px;
}

}

div#m-custom-template--18813372432560__custom_content_aQbe9L {
.container.m-section-my.m-section-py.m-custom-content__container {
    max-width: 1524px;
    margin: auto;
    padding: 65px 25px;
    background-color: #FDF6DB;
}
   .m-richtext.m-richtext--medium.m\:text-center.m-scroll-trigger.animate--fade-in-up {
    background-color: #FDF6DB;
}
}


div#m-custom-template--18813372432560__custom_content_pLH93A {
.container.m-section-my.m-section-py.m-custom-content__container {
    max-width: 1524px;
    margin: auto;
    padding: 65px 25px;
    background-color: #FDF6DB;
}
   .m-richtext.m-richtext--medium.m\:text-center.m-scroll-trigger.animate--fade-in-up {
    background-color: #FDF6DB;
}
}
section#m-section-template--18813372432560__image_with_text_td8fLq {
.container.m-section-my.m-section-py {
    max-width: 1524px;
}

.m-image-with-text__inner.m\:flex.m\:flex-wrap {
    background-color: #FDF6DB;
    padding: 65px 25px;
}
}



/* Music page  */



/* Founder page  */




/* Blog page  */

.m-article-card.m-article-card--view-grid.m-scroll-trigger.animate--fade-in-up {
border: 1px solid #1E96FC;
height:100%
}
.m-article-card__content.m\:text-left {
    padding: 14px;
}

a.m-article-card__readmore.m-button.m-button--link {
    /* text-align: center; */
    justify-content: center;
    display: flex;
    border: 1px solid;
    border-radius: 44px;
    padding: 7px
}

.m-button--link:before{
background: no-repeat;
}
.m-button--link:after {
 background: no-repeat;
}




/* Contact page  */

section#m-section-template--18809583501488__rich_text_4pBW84 {
.m-richtext.m\:text-center {
  box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
p {
    max-width: 87%;
    margin: auto;
}
}



@media screen and (max-width: 768px) { 
section#m-section-template--18809583501488__rich_text_4pBW84 {
    p {
    max-width: 100%;
    margin: auto;
}
}
}